Support » Plugin: Cognito Forms » Plugin broken in WP 5

  • Plugin works fine on WP versions up to 4.9, broke with 5+.

    Cannot use the form embed codes as WP 5 blocks any code with <script> tags.

    Manually entering short codes [CognitoForms id=”1″] with the plugin installed does not work either.

  • You must be logged in to reply to this topic.